.logo-row {
    width: 218px;
}
.logo-2 {
    padding: 11px 0 11px 0;
}
.logo-img {
    height: auto;
    width: 100%;
}
.header-1 #main-menu .nav.navbar-nav {
    margin-right: 80px;
}
.header-wrapper ,.affix .header-wrapper,.main-menu-container{
    background-image: -webkit-linear-gradient(#40a7e5, #2976c3);
    background-image: -o-linear-gradient(#40a7e5, #2976c3);
    background-image: linear-gradient(#40a7e5, #2976c3);
}
#main-menu .navbar .nav > li > a {
	padding: 3px 5px 24px 5px;
    margin: 22px 13px 0 13px;
    border: none;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: normal;
	letter-spacing: normal;
	text-transform: uppercase;
	color: #fff!important;
	opacity: .7;
	transition: all .3s ease-in-out;
}
#main-menu .navbar .nav > li > a:after{
	content: "";
	display: block;
	width: 0;
	height: 2px;
	background: #edae47;
	transition: all .3s ease-in-out;
}
.header-1 #main-menu .navbar .nav > li.current > a, .header-1 #main-menu .navbar .nav > li:hover > a{
	padding: 3px 5px 24px 5px;
    margin: 22px 13px 0 13px;
    border: none;
	opacity: 1;
	color: #edae47!important;
}
.header-1 #main-menu .navbar .nav > li.current > a:after, .header-1 #main-menu .navbar .nav > li:hover > a:after{
	width: 100%;
}
header.affix .logo-2, .header.affix.no-transparent .logo-2 {
    padding-top: 5px;
    padding-bottom: 5px;
}
.affix.header-1 #main-menu .navbar .nav > li > a {
	padding: 3px 5px 19px 5px;
    margin: 15px 13px 0 13px;
}
.affix.header-1 #main-menu .navbar .nav > li.current > a {
	padding: 3px 5px 19px 5px;
    margin: 15px 13px 0 13px;
    border: none;
}
#main-menu .sub, #main-menu .parent .sub, #main-menu .parent:hover .sub{
	background-color: #ffffff;
	padding: 10px 10px 10px 10px;
}
#main-menu .sub li {
    text-transform: capitalize;
}
#main-menu .sub a {
	min-width: 170px;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 600;
	line-height: normal;
	letter-spacing: normal;
	color: #121111!important;
	transition: all .3s ease-in-out;
}
.lang-button {
    width: 75px;
    height: 20px;
    right: 0;
    top: 34%;
}
.langmenu li {
    display: inline-block;
	margin: 0 7px;
}
.langmenu li a{
    display: inline-block;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	overflow: hidden;
}
.langmenu img {
    width: 100%;
    height: 100%;
    vertical-align: initial;
}
.slider-1 .slides li .contain, .slider-1 .loading {
	min-height: 700px;
}
.h1slide{
	font-family: 'Montserrat', sans-serif;
	font-size: 32px;
	font-weight: bold;
	line-height: normal;
	letter-spacing: normal;
	color: #2f364a;
	margin: 0 0 16px;
}
.norm-43-wide p{
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
	font-weight: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #2f364a;
	margin-bottom: 20px;
}
.btn-vplus{
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: normal;
	letter-spacing: 0.1px;
	color: #ffffff;
	border-radius: 19.5px;
	background: #f8c400;
	padding: 10px 20px;;
	text-transform: uppercase;
    display: inline-block;
    transition: all .3s ease-in-out;
}
.btn-vplus:hover{
	color: #ffffff;
	background: #40a7e5;
}
.norm-43-wide .text-right{
	line-height: normal;
}
.norm-43-wide{
	font-size: 16px;
    line-height: normal;
	padding: 16px;
	background-color: rgba(255, 255, 255, 0.8);
	width: 60%;
	border-radius: 5px;
	overflow: hidden;
}
.over-slide{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	filter: blur(5px);
	z-index: -1;
    background: rgba(255, 255, 255, 0.8);
}
.direc{
	border-radius: 5px;
	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.11), 0 2px 8px 0 rgba(0, 0, 0, 0.11);
	background-color: #fff;
	margin-bottom: 50px;
	padding: 26px 35px;
	margin-top: -40px;
	position: relative;
	overflow: hidden;
	z-index: 3;
}
.bar-top{
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	height: 56px;
	background-image: -webkit-linear-gradient(#40a7e5, #2976c3);
	background-image: -o-linear-gradient(#40a7e5, #2976c3);
	background-image: linear-gradient(#40a7e5, #2976c3);
}
.direc img{
	width: 100%;
	border-radius: 5px;
	margin-bottom: 12px;
}
p.dir {
	font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.63;
    letter-spacing: normal;
    text-align: center;
    color: #2f364a;
	margin-bottom: 0;
}
.direc h2 {
	font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: normal;
    letter-spacing: normal;
    text-align: justify;
    color: #fff;
    margin: 30px 0 25px;
}
p.first ,p.two , p.first:before ,p.two:before, p.first:after ,p.two:after{
	font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.45;
    letter-spacing: normal;
    color: #2f364a;
	margin-bottom: 24px;
}
p.first:before ,p.two:before {
	content: "“";
	display: inline;
}
p.first:after ,p.two:after {
	content: "”";
	display: inline;
}
p.two{
	font-weight: normal;
	margin-bottom: 0
}
.exper{
	margin-bottom: 110px;
}
.exper .container:nth-of-type(1){
	padding: 0;
}
.exper .container:nth-of-type(2){
	border-radius: 5px;
	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.11), 0 2px 8px 0 rgba(0, 0, 0, 0.11);
	background-image: -webkit-linear-gradient(32deg, #40a7e5, #2976c3);
	background-image: -o-linear-gradient(32deg, #40a7e5, #2976c3);
	background-image: linear-gradient(122deg, #40a7e5, #2976c3);
	padding-left: 30px;
	padding-right: 30px;
	height: 310px;
}
.exper .owl-carousel{
	padding-top: 16px;
}
.exper .owl-carousel .owl-item .dom{
	padding: 6px 6px 25px;
	border-radius: 5px;
	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.09), 0 2px 8px 0 rgba(0, 0, 0, 0.04);
	background: #fff;
}
.exper .owl-carousel .owl-item{
	padding: 0 15px;
}
.section-title{
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: normal;
	letter-spacing: normal;
	color: #2976c3;
	position: relative;
	text-transform: uppercase;
	margin: 35px 0 30px;
	padding: 0;
	border: none;
}
.section-title:before {
    position: absolute;
    left: -5px;
    top: 13px;
    transform: translateY(-50%);
	font-family: 'Montserrat', sans-serif;
    font-size: 80px;
    font-weight: bold;
    line-height: normal;
    letter-spacing: normal;
	text-transform: uppercase;
    color: rgba(41, 118, 195, 0.08);
    width: 100%;
    overflow: hidden;
}
.exper .section-title:before{
	content: attr(title);
}
.valeurs .section-title:after, .exper .section-title:after,.inter .section-title:after,.reference .section-title:after {
    content: "";
    width: 65%;
    height: 2px;
    background: #40a7e5;
    position: absolute;
    top: 13px;
    right: 0;
}
.top-img{
	position: relative;
}
.top-img > img{
	width: 100%;
	border-radius: 5px 5px 0 0;
	margin-bottom: 6px;
}
.icon-img {
    height: 32px;
}
.icon-img img {
    height: 32px;
    width: auto;
}
.exper .owl-carousel .owl-wrapper-outer {
    padding-bottom: 15px;
}
.exper .dom h3{
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.38;
	letter-spacing: normal;
	text-align: center;
	color: #2f364a;
	height: 44px;
	overflow: hidden;
	margin: 6px 0 10px;
}
.exper .owl-pagination {
    bottom: -10px;
}
.exper .owl-white-bg.owl-theme .owl-controls .owl-page span {
    filter: Alpha(Opacity=100);
    opacity: 1;
    border: none;
    background: #c7c7c7;
    margin: 0;
    width: 45px;
    height: 2px;
}
.exper .owl-white-bg.owl-theme .owl-page.active span {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    background: #ee9200;
}
.our-cons{
	border-radius: 5px;
	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.11), 0 2px 8px 0 rgba(0, 0, 0, 0.11);
	background-image: -webkit-linear-gradient(21deg, #40a7e5, #2976c3);
	background-image: -o-linear-gradient(21deg, #40a7e5, #2976c3);
	background-image: linear-gradient(111deg, #40a7e5, #2976c3);
	margin-bottom: 150px;
	padding: 24px 30px 0;
	height: 225px;
}
.our-cons p{
	font-family: 'Montserrat', sans-serif;
	font-size: 32px;
	font-weight: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #fff;
	display: inline;
}
.our-cons .btn-rmore{
	font-family: 'Montserrat', sans-serif;
	display: inline;
	font-size: 16px;
	font-weight: bold;
	line-height: normal;
	letter-spacing: normal;
	color: #edae47;
}
.cons {
	text-align: center;
	overflow: hidden;
    padding: 16px;
	width: 522px;
	margin: 36px auto 0;
}
.cons-btn{
	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.11), 0 2px 8px 0 rgba(0, 0, 0, 0.11);
	display: block;
    float: left;
	width: 210px;
	height: 165px;
	padding: 30px 0;
	text-align: center;
	background: #fff;
	border-radius: 5px;
}
.cons-btn:first-of-type{
	margin-right: 70px;
}
.cons-btn span{
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: normal;
	letter-spacing: 1.4px;
	color: #40a7e5;
	display: inline-block;
	margin-top: 16px;
}
.cons-btn:nth-of-type(2) span{
	color: #edae47;
}
.inter .container{
	padding: 0;
}
.inter .container:nth-child(2) {
    padding: 15px 15px 0;
	border-radius: 5px;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.11), 0 2px 8px 0 rgba(0, 0, 0, 0.11);
    background-image: -webkit-linear-gradient(32deg, #40a7e5, #2976c3);
    background-image: -o-linear-gradient(32deg, #40a7e5, #2976c3);
    background-image: linear-gradient(122deg, #40a7e5, #2976c3);
	margin-bottom: 50px;
}
.inter .section-title:before{
	content: attr(title);
}
.inter .section-title:after{
	width: 62%;
}
.inter .bx-wrapper {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
	background-image: -webkit-linear-gradient(#40a7e5, #2976c3);
	background-image: -o-linear-gradient(#40a7e5, #2976c3);
	background-image: linear-gradient(#40a7e5, #2976c3);
}
.inter .bx-wrapper .bx-pager.bx-default-pager a {
    background: #c7c7c7;
    width: 45px;
    height: 3px;
}
.inter .bx-wrapper .bx-pager.bx-default-pager a.active{
    background: #ee9200;
}
.bx-wrapper .bx-pager {
    padding-top: 0;
    bottom: -15px;
}
/*.inter .row{
	margin: 0;
	display: flex;
}*/
.inter .item-ver [class*="col-"]{
	position: relative;
	padding: 0;
}
.inter .item-ver [class*="col-"]:nth-child(2){
	background-image: -webkit-linear-gradient(#40a7e5, #2976c3);
	background-image: -o-linear-gradient(#40a7e5, #2976c3);
	background-image: linear-gradient(#40a7e5, #2976c3);
}
.inter .item-ver:nth-child(odd) > div:nth-child(2){
	order: -1;
}
.center-ver {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	transform: translate(-50%,-50%);
}
.center-ver h3{
	font-family: 'Montserrat', sans-serif;
	font-size: 32px;
	font-weight: bold;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	margin: 0 0 50px;
	color: #fff;
}
.center-ver .btn-vplus{
	padding: 13px;
}
.inter .dom{
	padding-bottom: 10px;
	border-radius: 5px;
	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.09), 0 2px 8px 0 rgba(0, 0, 0, 0.04);
	background: #fff;
}
.inter .dom img{
	max-height: 148px;
	margin-bottom: 0
}
.inter .dom h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.38;
    letter-spacing: normal;
    text-align: center;
    color: #2f364a;
    overflow: hidden;
    margin: 10px 0 0;
}
.inter .dom .btn-vplus {
    font-size: 14px;
    padding: 6px 15px;
}
.equip {
    border-radius: 5px;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.11), 0 2px 8px 0 rgba(0, 0, 0, 0.11);
    background-image: -webkit-linear-gradient(38deg, #40a7e5, #2976c3);
    background-image: -o-linear-gradient(38deg, #40a7e5, #2976c3);
    background-image: linear-gradient(128deg, #40a7e5, #2976c3);
    margin-bottom: 50px;
    padding: 25px 35px;
    position: relative;
    overflow: hidden;
}
.bar-center {
    position: absolute;
    top: 90px;
    left: 0;
    width: 100%;
    height: 268px;
    background: #fff;
}
.equip img {
    width: 100%;
    border-radius: 5px;
}
.equip h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: normal;
    letter-spacing: normal;
    text-align: justify;
    color: #2f364a;
    margin: 90px 0 40px;
}
.equip p.two:before,.equip  p.two:after {
    content: "";
}
.reference{
	margin-bottom: 50px;
}
.reference .container{
	padding: 0;
}
.reference .item {
    margin: 0;
}
.reference .section-title{
	margin: 35px 0 50px
}
.reference .section-title:before{
	content: attr(title);
}
.reference .section-title:after{
	width: 78%;
}
.valeurs .section-title:after{
	width: 78%;
}
.reference .item img {
	filter: grayscale(1);
    opacity: 0.4;
	max-width: 90%;
    max-height: 80px;
    display: block;
    margin: auto;
	transition: all .5s ease;
}
.reference .item img:hover {
	filter: grayscale(0);
    opacity: 1;
}
.widget {
    margin-bottom: 0;
	margin-top: 50px;
}
.widget:last-child
.widget:first-child p{
	font-family: 'Montserrat', sans-serif;
	font-size: 17px;
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: justify;
	color: #121111;
	width: 85%;
}
.widget h4{
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 500;
	line-height: normal;
	letter-spacing: normal;
	color: #fff;
	margin: 0 auto 30px;
	text-transform: uppercase;
}
.widget h4:after{
	content: '';
	display: block;
	width: 50px;
	height: 3px;
	background: #fff;
	margin-top: 7px;
}
.links-list.a-text-cont a,
.a-text{
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.5;
	letter-spacing: normal;
	text-align: left;
	color: #fff;
}
.widget p {
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.5;
	letter-spacing: normal;
	text-align: left;
	color: #fff;
    word-wrap: break-word;
}
.widget p span{
	display: inline-block;
	font-weight: 400;
}
.logo-footer-cont {
    margin: 30px 0 16px;
    text-align: center;
}
.logo-footer {
    max-height: none;
}
.topfooter {
	border-radius: 5px;
	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.11), 0 2px 8px 0 rgba(0, 0, 0, 0.11);
	background-image: -webkit-linear-gradient(32deg, #40a7e5, #2976c3);
	background-image: -o-linear-gradient(32deg, #40a7e5, #2976c3);
	background-image: linear-gradient(122deg, #40a7e5, #2976c3);
	margin: 15px 0;
}
.footer-2-copy-cont {
    padding: 0 0 10px;
}
.social-link {
    padding: 0;
}
.social-link a{
	display: inline-block;
    margin-right: 5px;
	margin-bottom: 8px;
}
.social-link a i {
    font-size: 24px;
    width: 35px;
    line-height: 35px;
    text-align: center;
    color: #2976c3;
	opacity: 0.5;
	background-color: rgba(255, 185, 74, 0.66);
    border-radius: 50%;
}
.footer-2-copy, .footer-2-copy a {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	color: #40a7e5;
	margin-bottom: 0;
}
.footer-2-copy:hover{
	color: #40a7e5;
}
.footer-2-copy a:hover {
	color: #f8c400;
}
.bottomfooter {
    background-color: #ffffff;
}
#back-top a {
    color: #fff;
    font-size: 38px;
    background: #f8c400;
    border-radius: 50%;
    line-height: 28px;
}
#back-top [class*=" icon-"]:before {
    line-height: 1;
}
.footer-2-text-cont {
    margin-bottom: 0;
}
.page-title-small .page-title {
	font-family: 'Montserrat', sans-serif;
    color: #2976c3;
	letter-spacing: 3px;
    font-weight: bold;
}
.titleh2 {
	font-family: 'Montserrat', sans-serif;
	margin-top: 0;
    color: #2976c3;
}
.cis-cont .icon {
    color: #2976c3;
}
.grey-light-bg .cis-text {
    border-color: #2976c3;
}
.cis-text h3{
	color: #2976c3;
}
.cis-text p ,.cis-text p a{
	color: #2976c3;
}
#google-map {
    height: 450px;
}
.g-recaptcha {
    display: inline-block;
}
.form-control {
    height: auto;
    padding: 8px 12px;
    font-size: 16px;
    line-height: normal;
    color: #c1c1c1;
    background-color: #f6f6f6;
    border: 1px solid #efefef;
    border-radius: 5px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.contact-foot h4{
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 500;
	line-height: normal;
	letter-spacing: normal;
	color: #fff;
	margin: 0 auto 0;
	text-transform: uppercase;
	padding: 23px 0 12px;
	background-image: -webkit-linear-gradient(56deg, #f8c400, #ee9200);
	background-image: -o-linear-gradient(56deg, #f8c400, #ee9200);
	background-image: linear-gradient(146deg, #f8c400, #ee9200);
	text-align: center;
	border-radius: 8px 8px 0 0;
}
.contact-foot h4:after{
	display: none;
}
.contact-foot #contact-form{
	padding: 15px 15px 5px;
	background: #fff;
}
.topfooter .form-control {
    height: auto;
    padding: 6px 8px;
    font-size: 12px;
}
.fixed-call {
    position: fixed;
    top: 100px;
    right: -130px;
    width: auto;
    height: 58px;
    border-radius: 10px 0 0 10px;
	background-image: -webkit-linear-gradient(41deg, #f8c400, #ee9200);
	background-image: -o-linear-gradient(41deg, #f8c400, #ee9200);
	background-image: linear-gradient(131deg, #f8c400, #ee9200);
    box-shadow: 0 3px 8px 0 rgba(224, 9, 21, 0.49);
    text-align: center;
    overflow: hidden;
	padding: 5px;
    z-index: 100;
    transition: all .5s ease-in-out;
}
.fixed-call .call-btn {
    display: block;
	width: 55px;
	float: left;
}
.fixed-call .call-btn a{
	font-family: 'Montserrat', sans-serif;
    display: block;
    color: #fff;
	font-size: 16px;
	font-weight: bold;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
}
.fixed-call:hover{
	right: 0;
}
.fixed-call .call-nbr{
	display: block;
	padding: 0 5px;
	line-height: 48px;
	width: 125px;
	float: left;
	font-family: 'Montserrat', sans-serif;
    color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.mt-8{
	margin-top: 8px;
}
.mb-8{
	margin-bottom: 8px;
}
.header-1{
    position: sticky;
    top: 0;
}
.header-1.affix-top {
    position: static;
    top: 0;
}
.section-title.or{
	color: #f8c400;
	font-size: 32px;
	margin-top: 0;
}
p.para{
	font-size: 16px;
}
.page-title-small {
    padding-top: 0;
    padding-bottom: 30px;
}
.big-img {
    height: 350px;
    background: url(/images/Medic-orangepeel.png) no-repeat;
    background-size: cover;
    background-position: center;
	margin: 0 15px 20px;
	background-attachment: fixed;
}
.consult .big-img{
    background-image: url(/images/CONS-darken.png);
}
/*.no-home img{
    -webkit-box-shadow: -10px 10px 0px 0px rgba(226,228,233,1);
    -moz-box-shadow: -10px 10px 0px 0px rgba(226,228,233,1);
    box-shadow: -10px 10px 0px 0px rgba(226,228,233,1);
}*/
.no-home .assist img{
    -webkit-box-shadow: -10px 10px 0px 0px rgb(245, 192, 0);
    -moz-box-shadow: -10px 10px 0px 0px rgb(245, 192, 0);
    box-shadow: -10px 10px 0px 0px rgb(245, 192, 0);
}
.no-home .consult img{
    -webkit-box-shadow: -10px 10px 0px 0px rgba(41, 118, 195, 1);
    -moz-box-shadow: -10px 10px 0px 0px rgba(41, 118, 195, 1);
    box-shadow: -10px 10px 0px 0px rgba(41, 118, 195, 1);
}
.no-home .consult .textd img{
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.aprop .bg-val{
	min-height: 356px;
	box-shadow: 5px 5px 10px 1px rgba(0, 0, 0, 0.09), 0 2px 8px 0 rgba(0, 0, 0, 0.04);
	transition: all .3s ease;
}
.aprop img {
    max-height: 120px;
	max-width: 120px;
}
.aprop h2 {
	font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.38;
    letter-spacing: normal;
    color: #fff;
    margin: 15px 0 20px;
}
.aprop p {
	font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: normal;
    color: #fff;
    margin: 0;
}
.bg-val {
    background: #652583;
    padding: 15px 10px;
    text-align: center;
}
.aprop:nth-child(2) .bg-val {
    background: #3fa6e5;
}
.aprop:nth-child(3) .bg-val {
    background: #f7c000;
}
.aprop:last-child .bg-val {
    background: #ef9800;
}
.bg-val:hover {
    box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.1), 0 2px 8px 0 rgba(0, 0, 0, 0.1);
}
.apropos li{
	margin-bottom: 15px;
	margin-top: 15px;
}
.apropos li:last-child{
	margin-bottom: 0;
	margin-top: 0;
}
.apropos img{
	display: inline-block;
	float: left;
    max-width: 190px;
    margin-right: 12px;
}
@media (max-width: 1199px){
	.slider-1 .slides li .contain, .slider-1 .loading {
		min-height: 600px;
	}
	.header {
		margin-bottom: 0;
	}
	.logo-row {
		width: auto;
	}
	.logo-container-2 {
		width: 218px;
	}
	.hamb-mob-icon {
		padding: 12px 5px 9px 5px;
		font-size: 50px;
		font-weight: bold;
		color: #fff;
	}
	#main-menu .navbar .nav > li > a{
		padding: 10px 10px 10px 15px !important;
	}
	.header-1 #main-menu .navbar .nav > li.current > a, .header-1 #main-menu .navbar .nav > li:hover > a {
		color: #e0a000!important;
		background-color: rgba(45, 93, 224, 0);
	}
	#main-menu .sub a {
		padding: 10px 10px 10px 20px !important;
	}
	#main-menu .navbar .nav > li > a:after{
		display: none;
	}
	.main-menu-container {
		background-color: #ffffff;
	}
	#main-menu .sub, #main-menu .parent .sub, #main-menu .parent:hover .sub{
		background-color: #ffffff;
	}
	.norm-43-wide {
		width: 70%;
	}
	p.first, p.two, p.first:before, p.two:before, p.first:after, p.two:after {
		font-size: 18px;
		margin-bottom: 12px;
	}
	.bar-center {
		top: 58px;
	}
	.equip h2 {
		margin: 75px 0 40px;
	}
	.exper .section-title:after {
		width: 60%;
	}
	.inter .section-title:after {
		width: 55%;
	}
	.reference .section-title:after {
		width: 75%;
	}
	.valeurs .section-title:after {
		width: 75%;
	}
	.inter .dom img{
		max-height: 166px;
	}
}
@media (max-width: 1024px){
	.lang-button {
		width: auto;
		position: static;
		margin: 15px 10px;
	}
}
@media (max-width: 991px){
	.slider-1 .slides li .contain, .slider-1 .loading {
		min-height: 450px;
	}
	.norm-43-wide {
		width: 95%;
		top: 25%!important;
	}
	.widget{
		margin-top: 0;
	}
	.bar-top {
		top: 370px;
	}
	.exper .container:nth-of-type(2) {
		padding-left: 15px;
		padding-right: 15px;
	}
	.direc img {
		width: auto;
		display: block;
		margin: 0 auto 12px;
	}
	.section-title:before{
		font-size: 75px;
	}
	.exper .section-title:after {
		width: 45%;
	}
	.inter .section-title:after {
		width: 40%;
	}
	.reference .section-title:after {
		width: 65%;
	}
	.valeurs .section-title:after{
		width: 65%;
	}
	.our-cons {
		height: 265px;
	}
	.center-ver h3 {
		font-size: 26px;
		margin: 0 0 25px;
	}
	.bar-center {
		top: 35px;
		height: 240px;
	}
	.equip h2 {
		margin: 40px 0 30px;
	}
	.bar-center {
		top: auto;
		height: 210px;
		bottom: 48px;
	}
}
@media (max-width: 768px){
	.container {
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media (max-width: 767px){
	.container {
		max-width: 560px;
	}
	.slider-1 .slides li .contain, .slider-1 .loading {
		min-height: 350px;
	}
	.norm-43-wide {
		top: 15%!important;
		margin: auto;
	}
	.h1slide {
		font-size: 24px;
	}
	.norm-43-wide p {
		font-size: 18px;
	}
	.widget:nth-child(2) {
		margin-top: 0;
	}
	.equip img {
		width: auto;
		display: block;
		margin: auto;
	}
	.bar-center {
		top: auto;
		height: 210px;
		bottom: 25px;
	}
	.section-title:before {
		font-size: 58px;
	}
	.inter .row {
		display: block;
	}
	.exper {
		margin-bottom: 140px;
	}
	.exper .section-title:after {
		width: 30%;
	}
	.inter .section-title:after {
		width: 20%;
	}
	.reference .section-title:after {
		width: 55%;
	}
	.valeurs .section-title:after{
		width: 55%;
	}
	.cons {
		margin: 20px auto 0;
	}
	.col-mb-6{
		width: 50%;
	}
}
@media (max-width: 575px){
	.h1slide {
		font-size: 18px;
	}
	.norm-43-wide p {
		font-size: 14px;
	}
	.widget:nth-child(2) {
		margin-top: 0;
	}
	.direc {
		margin-top: 0;
	}
	.our-cons {
		height: 190px;
	}
	.our-cons p {
		font-size: 16px;
	}
	.our-cons .btn-rmore {
		font-size: 14px;
	}
	.cons-btn {
		width: 125px;
		height: 130px;
	}
	.cons-btn:first-of-type {
		margin-right: 10px;
	}
	.cons {
		padding: 15px;
		width: 290px;
		margin: 10px auto 0;
	}
	.cons-btn span {
		font-size: 14px;
	}
	.bar-center {
		height: 330px;
	}
	.exper .container:nth-of-type(2) {
		height: 300px;
	}
	.section-title{
		font-size: 16px;
		text-align: center;
		margin: 20px 0 25px;
	}
	.section-title:before {
		font-size: 36px;
		top: 8px;
	}
	.section-title:after {
		display: none;
	}
	.equip h2 {
		font-size: 18px;
		margin: 30px 0 15px;
		text-align: left;
	}
	.g-recaptcha {
		margin-left: -20px;
	}
	.exper .dom h3 {
		height: auto;
	}
	.col-xs-12{
		width: 100%;
	}
}
@media (max-width: 360px){
	.bar-top {
		top: 350px;
	}
}
@media (max-width: 375px){
	.exper .container:nth-of-type(2) {
		height: 270px;
	}
}
@media (max-width: 320px){
	.exper .container:nth-of-type(2) {
		height: 250px;
	}
	.exper .owl-carousel {
		overflow: visible;
	}
	.exper .owl-pagination {
		bottom: -45px;
	}
	.bar-top {
		top: 320px;
	}
}